Subject: Re: [PATCH next] Fix the build failed caused by -Wstringop-overflow

From: Andy Shevchenko <[email-masked]>
Date: Thu, 30 Nov 2023 20:06:08 +0200

On Thu, Nov 30, 2023 at 12:04:28PM -0600, Gustavo A. R. Silva wrote:
> On 11/30/23 11:50, Andy Shevchenko wrote:
> > On Thu, Nov 30, 2023 at 07:48:46PM +0200, Andy Shevchenko wrote:
> > > On Thu, Nov 30, 2023 at 09:52:42AM -0600, Gustavo A. R. Silva wrote:
> > > > On 11/30/23 04:57, Wenyu Huang wrote:

...

> > On top of that, Fixes tag is not enough to get it to stable. See the rules
> > on how to submit a material to stable kernels, it's in the documentation.
> 
> We are talking about different things. I'm talking about commit IDs staying
> unchanged (stable commit IDs). That's different to stable kernels. :)

I see, but look at my answer to your previous email.

-- 
With Best Regards,
Andy Shevchenko